@font-face {
    font-family: 'foundrymonolineultralight';
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.svg#foundrymonolineultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'foundrymonolinebold';
    src: url('fonts/foundry/foundrymonoline-bold-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-bold-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-bold-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-bold-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-bold-webfont.svg#foundrymonolinebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolinelight';
    src: url('fonts/foundry/foundrymonoline-light-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-light-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-light-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-light-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-light-webfont.svg#foundrymonolinelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolinemedium';
    src: url('fonts/foundry/foundrymonoline-medium-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-medium-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-medium-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-medium-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-medium-webfont.svg#foundrymonolinemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolineitalic';
    src: url('fonts/foundry/foundrymonoline-regitalic-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-regitalic-webfont.svg#foundrymonolineitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'foundrymonolineregular';
    src: url('fonts/foundry/foundrymonoline-regular-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-regular-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-regular-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-regular-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-regular-webfont.svg#foundrymonolineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'foundrymonolineultralight';
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot');
    src: url('fonts/foundry/foundrymonoline-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff2') format('woff2'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.woff') format('woff'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.ttf') format('truetype'),
         url('fonts/foundry/foundrymonoline-ultralight-webfont.svg#foundrymonolineultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body
{
	width: 1280px;
	height: 1360px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-family: "foundrymonolineregular", sans-serif;
}

.wrap-bloque{height: 100%;width: 651px;overflow: hidden;position: relative;margin-left: 150px;}

#left-menu
{
	float: left;
	width: 240px;
	height: 100%;
}
#left-menu ul
{
	list-style-type: none;
	margin: 30px;
    padding: 0;
}
.vmenu
{
	background-color: rgb(245,245,246);
}
.vmenu li
{
	list-style: none;
	margin: 12px 0;
	display: block;
}
.vmenu a
{
	text-decoration: none;
	color: #414042;
	font-family: 'foundrymonolinelight';
	font-weight: normal;
}
.vmenu a:hover
{
	color: #0b6cb2;
}
.block-content:hover{color: white !important;}
.hover-now 
{ 
	color: #0b6cb2 !important;
}

#bloques-internacional
{
	float: left;
	position: relative;
	width: 1040px;
	height: 100%;
	background-color: rgb(209,210,212);
}

.block
{
	position: absolute;
	
}
.block:hover
{
	cursor: pointer; 
	/*cursor: hand;*/
}

.block-opacity
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	transition: background-color 1s;
}
.numeroBorder {
    font-family: foundrymonolinemedium;
    font-size: 28px !important;
    border-bottom: 3px solid #fff;
    padding: 0 0 2px;
    width: 32px;
    margin: 15% 0 10px !important;
}
.block-content-titulo {
    bottom: 0;
    position: absolute;
}
.block-content
{
	box-sizing: border-box;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	color: white;
	margin: 0;
	padding: 0 30px;
}
.opaque-now
{
	background-color: rgba(0,0,0,0.6) !important;
}
.display-now
{
	display: block !important;
}

#block-1
{
	top: 44px;
	left: 32px;
	width: 283px;
	height: 506px;
	background: url('../images/terpel-block.jpg');
}
#block-2
{
	top: 44px;
	left: 325px;
	width: 325px;
	height: 280px;
	background: url('../images/terpel-y-copec-block.jpg');
}
#block-3
{
	top: 334px;
	left: 325px;
	width: 325px;
	height: 215px;
	background: url('../images/terpel-2014-block.jpg');
}
#block-4
{
	top: 44px;
	left: 313px;
	width: 184px;
	height: 268px;
	background: url('../images/punto-block.jpg');
}
#block-5
{
	top: 198px;
	left: 508px;
	width: 167px;
	height: 116px;
	background: url('../images/lavamax-block.jpg');
}
#block-6
{
	top: 44px;
	left: 121px;
	width: 182px;
	height: 268px;
	background: url('../images/mobil-block.jpg');
}